/*
 * Fonts
 * --------------------------------------------------
 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,600,600italic,800,800italic|Lato);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 0px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 2em;
	color: #fff;
	background: url(../img/body-bg.jpg) top left repeat;
	background-size: contain;
	text-align: center;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 50px;
}

footer {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1, h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h3, h4 {
	font-weight: 800;
}

a {
	color: #f6c121;
}

a:hover, a:focus {
	color: #fff;
	text-decoration: none;
}

strong {
	font-weight: 600;
}

/*
 * Header
 * --------------------------------------------------
 */
.header-wrapper {
	border-bottom: 2px solid #f6c121;
	padding-top: 25px;
	padding-bottom: 25px;
	background: url(../img/header-bg.jpg) top left no-repeat;
	background-size: cover;
}

.logo-wrapper {
	margin-bottom: 25px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.primary-nav {
	display: flex;
	justify-content: space-between;
}

.primary-nav > li {
	display: inline-block;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
}

.primary-nav li a {
	color: #fff;
	border: 2px solid transparent;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	border: 2px solid #f6c121;
}

/*
 * Body
 * --------------------------------------------------
 */

.banner-wrapper {
	text-align: center;
}

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.wrap {
	padding-top: 25px;
	background-color: #000;
	min-height: 25vH;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
   filter: grayscale(100%);
}

.content img:hover {
	-webkit-filter: grayscale(0%);
   filter: grayscale(0%);
}

.content .page-header {
	border: 2px solid #f6c121;
}

.content .bordered-content {
	max-width: 80%;
	margin: 0 auto;
	padding: 20px;
	border: 2px solid #f6c121;
}

.content .full-width-row .no-padding {
	margin-right: -15px;
	margin-left: -15px;
}

.content .has-overlay {
	position: relative;
}

.content .has-overlay .overlay {
	position: absolute;
	right: 0px;
	bottom: 30px;
	left: 0px;
}

.content .has-overlay .overlay h3 {
	text-shadow: 3px 3px 5px #000;
}

.content .has-overlay .overlay h3 a {
	color: #fff;
}

.content .has-overlay:hover .overlay h3 a, .content .has-overlay:focus .overlay h3 a {
	color: #f6c121;
}

.content .ow-button-hover {
	max-width: 315px;
	width: 100%;
}

.tattooers-galleries .sow-image-container  img {
	max-width: 260px;
	max-height: 260px;
	object-fit: cover;
}

.tattooers-galleries .overlay {
	bottom: 80px;
}
/*
 * Footer
 * --------------------------------------------------
 */
.footer-wrapper {
	background-color: #000;
	overflow: hidden;
}

.social-wrapper {
	background-color: #000;
	padding-top: 15px;
	padding-bottom: 25px;
	text-align: center;
}

.social-title {
	display: block;
	clear: both;
	margin-top: 0px;
}

.social {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 2.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #f6c121;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	padding: 0px 5px;
	color: #fff;
	font-size: 12px;
	line-height: 1em;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1em;
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

/*
 * Forms
 * --------------------------------------------------
 */

.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	border: 2px solid #f6c121;
	padding: 5px 10px;
	background-color: transparent;
	color: #fff;
}

.gform_wrapper .gform_footer input[type="submit"] {
	border: 2px solid #f6c121;
	background-color: transparent;
	color: #f6c121;
	padding: 10px 15px;
	text-transform: uppercase;
	font-weight: 600;
}

.gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_footer input[type="submit"]:focus {
	border: 2px solid #f6c121;
	background-color: #f6c121;
	color: #000;
}

/*
 * Meta Slider
 * --------------------------------------------------
 */

.metaslider .flexslider {
	margin-bottom: 0px !important;
}

/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 768px) {
	.primary-nav {
		display: block;
		justify-content: none;
	}

	.content .ow-button-hover {
		padding: 10px 5px !important;
	}

	.content .ow-button-hover .sow-icon-fontawesome {
		float: none;
		margin: 0 auto !important;
	}
}

@media (max-width: 767px) {
	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #f6c121;
	}

	.navigation {
		clear: both;
	}

	.primary-nav > li {
		display: block;
		width: auto;
		margin-bottom: 5px;
	}

	.content .bordered-content {
		max-width: 100%;
	}

	.content .has-overlay .overlay {
		max-width: 235px;
		margin: 0 auto;
	}

	.footer-nav li {
		display: block;
		border: none;
	}

	.footer-nav li a {
		line-height: 1.5em;
	}

	.copyright-wrapper {
		margin-top: 15px;
	}

	.copyright {
		display: block;
		border: none;
	}


}